/*
 Theme Name:   Suarez Child
 Theme URI:    http://themeforest.net/user/CMSSuperHeroes/portfolio
 Description:  In 2014, Creating a magazine website with WordPress has never been easier.
 Author:       Cmssuperheroes Team
 Author URI:   http://cmssuperheroes.com/
 Template:     wp_suarez
 Version:      2.0.0
 Tags:         black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
 Text Domain:  wp_suarez_child
*/


/*
-------------------------------------------------------------- */
@media (min-width: 993px){
    #cshero-header ul.cshero-dropdown > li > a, #cshero-header .menu-pages .menu > ul > li > a, a.shortcode-menu {
        line-height: 84px !important;
    }
    .cs_mega_menu ul{
        text-align: center;
    }
}
body{
    font-size: 14px !important;
    line-height: 22px !important;
    color: #333 !important;
}
body a,
body a:focus,
body a:active{
    color: #9C9C9C !important;
}
body .home_contacts  a,
body .home_contacts a:focus,
body .home_contacts a:active,
body article  a,
body article  a:focus,
body article a:active{
    color: #2a4a8b  !important;
}
body a:hover{
    color: #dd9933 !important;
}
#header-sticky ul.cshero-dropdown > li > a,
#cshero-header ul.cshero-dropdown > li > a,
#cshero-header .menu-pages .menu > ul > li > a,
#header-sticky .menu-pages .menu > ul > li > a,
#langs_sticky li a,
#langs li a{
    color: #000 !important;
    font-size: 14px !important;
    font-weight: 400 !important;
}
#header-sticky ul > li.current-menu-item > a,
#cshero-header ul > li.current-menu-item > a,
#header-sticky ul.cshero-dropdown > li > a:hover,
#cshero-header ul.cshero-dropdown > li > a:hover,
#cshero-header ul.sub-menu > li > a:hover,
#header-sticky ul.sub-menu > li > a:hover,
#cshero-header .menu-pages .menu > ul > li > a:hover,
#header-sticky .menu-pages .menu > ul > li > a:hover,
#langs_sticky li a:hover,
#langs li a:hover,
#langs_sticky li.current-lang a,
#langs li.current-lang a{
    color: #000 !important;
}
#cshero-header ul.sub-menu > li > a:hover,
#header-sticky ul.sub-menu > li > a:hover,
#menu .cshero-dropdown li:hover a{
    color: #9C9C9C !important;
}
#cshero-header ul.sub-menu > li > a:hover,
#header-sticky ul.sub-menu > li > a:hover{
    text-decoration: underline;
}
.cs-blog-title-inner a,
.entry-title a{
    color: #000 !important;
}
.entry-title a:hover{
    color: #dd9933 !important;
}
a.btn.btn-default{
    color: #fff !important;
}
.main-menu{
    position: relative;
}
.main-menu #langs{
    position: absolute;
    right: -20px;
    top: 28px;
}
.main-menu #langs a{
    text-transform: lowercase;
    font-size: 12px;
}
#header-sticky #langs_sticky a:hover,
.main-menu #langs a:hover,
#header-sticky #langs_sticky .current-lang a,
.main-menu #langs .current-lang a{
    color: #888888 !important;
    text-decoration: underline;
}
#header-sticky ul.cshero-dropdown > li > a{
    font-size: 12px !important;
}
.logo-wrapper{
    margin-right: 30px;
    text-transform: uppercase;
}
#langs_sticky{
    margin-right: 30px;
    text-transform: lowercase;
}
#langs_sticky li{
    display: inline-block;
}
article.page ul,
article.post ul{
    list-style-type: inherit;
}
article .wpb_wrapper .vc_message_box p,
article .wpb_wrapper .vc_message_box .vc_message_box-icon{
    color: #373737;
}
.logo > a > img{
    max-height: 60px !important;
}

.rev_slider .tp-revslider-mainul .tp-bgimg{
    opacity: 0.75 !important;
}
.rev_slider .tp-revslider-mainul .tp-caption{
    text-shadow: 1px 1px 0 rgba(0,0,0,0.8);
}
.home .wpb_content_element p{
    margin-bottom: 0;
}
.cs-blog-introtext,
.home .wpb_content_element p,
.home .cshero-fancybox-content .content{
    line-height: 22px;
}
.wpb_content_element .cs-highlight-style-2{
    margin-bottom: 10px;
}

.cs-recent-post .cs-recent-post-title .entry-title{
    font-size: 16px;
}
.wpb_content_element.home_contacts i{
    margin-right: 12px;
}
#map{
    min-height: 450px;
}
#footer-top{
    display: none;
}

.single-post-wrap .post-details-footer,
.single-post-inner .cshero-info-like{
    display: none !important;
}
img.aligncenter{
    display: block;
    margin: 18px auto;
}
.cs-recent-post .cs-entry-media{
    margin-bottom: 12px;
}
.cs-recent-post .cs-recent-post-title .entry-title{
    margin-bottom: 30px;
}

.vdz_grid .wpb_single_image.wpb_content_element{
    height: 380px;
}
.vdz_grid .wpb_single_image.wpb_content_element img{
    object-fit: cover;
}
.vdz_grid .wpb_text_column.wpb_content_element{
    height: 349px;
}
.vdz_grid .wpb_text_column.wpb_content_element{
    padding: 40px 25px !important;
}
.vdz_grid .wpb_text_column.wpb_content_element h2{
    margin-bottom: 20px !important;
}
.vdz_grid .wpb_text_column.wpb_content_element p{
    line-height: 1.5em;
}
.vdz_grid .vc_btn3-container,
.vdz_grid{
    margin-bottom: 0px !important;
}
.page  .vdz_grid{
    padding-bottom: 0px !important;
}
.page  .vdz_grid:last-child{
    padding-bottom: 80px !important;
}
.error_content .error-body a{
    color: #fff !important;
}
#header-sticky ul.cshero-dropdown > li > a, #header-sticky .menu-pages .menu > ul > li > a{
    padding-left: 4px !important;
    padding-right: 4px !important;
}
.main-menu a[href="#vdz_contacts"]:hover span{
    opacity: 0.85;
}
.pum-title.popmake-title{
    margin-bottom: 30px;
}
.wpcf7-form label{
    font-weight: normal;
}
.wpcf7-form textarea[name="vdz_message"]{
    min-height: 190px;
    margin-bottom: 20px;
}
.cs_mega_menu ul li a{
    letter-spacing: normal !important
}
.popmake  .popmake-title{
    text-align: center !important;
    text-transform: uppercase !important;
}
.pum-content .wpcf7-form input[type="email"],
.pum-content .wpcf7-form input[type="text"],
.pum-content .wpcf7-form select,
.pum-content .wpcf7-form textarea,
.pum-content .wpcf7-form{
    font-family: "Open Sans";
    font-size: 13px;
    color: #333 !important;
}
#fblock{
    margin-top: 90px;
}
.cs-interactive-banner.style3 .cs-interactive-content-hover-wrap,
.cs-interactive-banner.style3 .cs-interactive-content-wrap{
    transition: all 1s  ease-in-out !important;
}
.cs-blog-info .cs-blog-tags,
.cs-blog-info .cs-blog-cats{
    display: none !important;
}
.cs-meta-bottom-wrap ul li.cs-blog-tags, .cs-meta-bottom-wrap ul li.cs-blog-social{
    list-style-type: none;
}

#post-30 .cshero-client-list .cshero-control{
    display: none !important;
}
.cshero-client-list{
    margin-bottom: 40px;
}
.cshero-client-list h3.cshero-client-title{
    letter-spacing: 0px;
    font-size: 16px !important;
    text-align: center !important;
}
.client-layout1 .cs-client-carousel-item-wrap{
    margin: 0 15px !important;
    border: none !important;
    position: relative;
}
.client-layout1 .cs-client-carousel-item-wrap:after{
    position: absolute;
    content: '';
    top: 0px;
    right: -15px;
    bottom: 0px;
    border-right: 1px solid #888 !important;
    height: 448px;
}
.cs-client-carousel-item-wrap .cs-carousel-item{
    /*border: 1px solid red !important;*/
}
.home #cshero-header{
    background-image: url("img/bg-page-title-bar.jpg");
    background-position: center;
    background-repeat: repeat;
}


#my_share{
    position: fixed;
    top: 63%;
    left: 0px;
    margin: 0px;
    padding: 10px;
    padding-top: 15px;
    background-color: transparent;
    color: #fff;
    /*width: 58px;*/
    border-radius: 0 8px 8px 0 ;
    box-shadow: 0 0 8px 1px rgba(0,0,0,.5);
    /*transform: rotate(-90deg);*/
    z-index: 5000;
}

#my_share li{
    /*display: inline-block;*/
    display: block;
}
#my_share span{
    font-size: 1.2em;
    font-weight: bold;
}
#my_share a{
    display: block;
    font-size: inherit;
    margin-bottom: 8px;
    color: #dd9933 !important;
}
#my_share a:hover{
    color: #333333 !important;
}
#my_share li:last-child a{
    margin-bottom: 0px;
}
#my_share a:hover{
    color: #fff;
}
#my_share svg{
    width: 30px;
    height: 30px;
    /*height: auto;*/
    /*transform: rotate(90deg);*/
}

.wpb_content_element .cs-highlight-style-2{
    background-color:  #dd9933;
}
body #cs-page-title-wrapper{
    padding: 49px 0 59px;
    margin: 0 0 100px;
}
article[class^="post-"] .wpb_single_image img,
article[class^="post-"] .wpb_single_image .vc_figure,
article[class^="post-"] .wpb_single_image .vc_single_image-wrapper{
    display: block;
    width: 100%;
}

#cshero-header ul.sub-menu > li.current-menu-item > a,
#cshero-header ul.sub-menu > li.current-menu-item > a span,
#header-sticky ul.sub-menu > li.current-menu-item > a,
#header-sticky ul.sub-menu > li.current-menu-item > a > span,
#header-sticky ul > li.current-menu-parent > a,
#header-sticky ul > li.current-menu-parent > a > span,
#cshero-header ul > li.current-menu-parent.menu-item-has-children > a,
#cshero-header ul > li.current-menu-item > a > span{
    color: #dd9933 !important;
}

.vc_color-white.vc_message_box{
    background-image: url("img/bg-page-title-bar.jpg");
    background-position: center;
    background-repeat: repeat;
}
article .wpb_wrapper .vc_message_box .vc_message_box-icon{
    color: #dd9933;
}

.my_blog  article{
    float: left;
}

.home .cshero_row_full_screen .wpb_column{
    height: 60vh;
}
.home .cshero_row_full_screen{
    background-position: center;
    background-size: cover;
    height: 60vh;
}
.home .cs-quote-style-1{
    color: #fff !important;
    text-shadow: 1px 1px 0 rgba(0,0,0,0.5);
    font-size: 1.5em;
    line-height: 1.55em;
    margin-top: 0;
    background-color: rgba(0,0,0,0.5);
    border-color: rgba(0,0,0,0.25);
}

#vdz_clear_slider .rev_slider .tp-revslider-mainul .tp-caption{
    text-shadow: none !important;
}
#vdz_clear_slider .tp-dottedoverlay.twoxtwo{
    background: none !important;
}

body #cs-page-title-wrapper{
    margin-bottom: 40px !important;
}
.cs-row-fullwidth-wrap{
    background-size: cover;
}

.home #vdz_home_g_link a{
    color: #333 !important;
}
.home #vdz_home_g_link a:hover{
    color: rgba(0,0,0,0.5);
}
.wpb_content_element  ul,
.wpb_content_element  ol{
    margin-left: 30px;
    list-style-position: outside;
}
.wpb_content_element  ol li{
    padding-left: 4px;
}
#cs-page-title-wrapper .title_bar .page-title{
    max-width: 70%;
    margin: 0 auto;
}
.page-id-16854 #fblock{
    display: none !important;
}

@media screen and (min-width: 980px) {
    #post-30 .cs-client-carousel-item-wrap{
        width: 160px !important;
    }
}
blockquote > p{
    text-transform: none !important;
}

.page-id-17050 #cs-page-title-wrapper .sub_header_text,
.page-id-17173 #cs-page-title-wrapper .sub_header_text,
.page-id-9937 #cs-page-title-wrapper .sub_header_text{
    font-size: 18px;
    padding-bottom: 0;
}
.page-id-17050 #cs-page-title-wrapper h1,
.page-id-17173 #cs-page-title-wrapper h1,
.page-id-9937 #cs-page-title-wrapper h1{
    display: none;
}
@media screen and (min-width: 980px) {
    .page-id-17050 #cs-page-title-wrapper .sub_header_text,
    .page-id-17173 #cs-page-title-wrapper .sub_header_text,
    .page-id-9937 #cs-page-title-wrapper .sub_header_text{
        width: 60% !important;
        margin: 0 auto;
    }
}
.col8{width:74.5%;padding:10px 1.2% 1.2%;}

.cs-client-carousel-item-wrap .cs-carousel-item h3.cshero-client-title{
    font-size: 14px !important;
    line-height: 16px;
}

.page-template-blog-masonry-my .widget.widget_tag_cloud{
    margin-top: 35px;
}

.cshero-menu-mobile{
    text-align: center;
}
.cshero-menu-mobile ul#langs li{
    display: inline-block;
}
.cshero-menu-mobile ul#langs{
    display: inline-block;
    margin-left: 20px;
}

@media (max-width: 767px){
    .logo-wrapper{
        margin-right: 0;
    }
    .home #wrapper .cs-quote-style-1,
    .home #wrapper .cs-quote-style-2,
    .home #wrapper .cs-quote-style-3{
        max-width: 100%;
        padding: 20px;
        font-size: 1.2em;
    }
    .home .cshero_row_full_screen{
        /*height: auto !important;*/
        background-size: auto !important;
        background-attachment: initial !important;
    }
    .header-v2 #cshero-header .logo > a{
        position: relative;
        z-index: 50;
    }
    #wrapper blockquote{
        padding: 20px 15px;
    }
    #wrapper blockquote p{
        padding: 15px 0;
    }
    #fblock #map.wpb_raw_html{
        margin-top: 30px;
    }
    .vdz_grid .wpb_single_image.wpb_content_element{
        height: auto;
    }

    #post-9398 .row [class^="vc_col-"],
    #post-9398 .row [class*="vc_col-"]{
        padding: 0 !important;
    }
    #post-9398 .row .vc_column_container>.vc_column-inner{
        padding: 0 !important;
    }
    #post-9398 .wpb_row{
        margin-top: 30px;
    }
    #post-9398 .vdz_grid .wpb_text_column.wpb_content_element{
        height: auto;
    }
    #post-9398 .wpb_row .wpb_row{
        margin-top: 0px;
    }
    #wrapper #cs-page-title-wrapper .page-title{
        font-size: 24px;
        line-height: 30px;
    }
    .my_blog *[class*="pull-"]{
        float: none !important;
        width: 100%;
    }
    .my_blog article{
        margin: 20px;
        width: auto;
        float: none;
    }
}
@media (min-width: 768px){
    .vdz_grid .wpb_single_image.wpb_content_element figure.vc_figure,
    .vdz_grid .wpb_single_image.wpb_content_element img{
        height: 390px !important;
    }
    .vdz_grid .wpb_text_column.wpb_content_element{
        overflow: hidden;
    }

}
@media (max-width: 680px){
    #my_share{
        display: none !important;
    }
}

.error_content .error-body a,
.sticky-nav a[href="/#vdz_contacts"] span,
#cshero-header ul > li.current-menu-item > a[href="/#vdz_contacts"] > span,
.main-menu li.menu-item a[href="/#vdz_contacts"] span,
.main-menu a[href="/#vdz_contacts"] span{
    padding: 12px 18px;
    background-color: #dd9933;
    border-radius: 8px;
    color: #fff !important;
    font-weight: bold;
}

body.page-id-17153 #fblock,
body.page-id-17054 #fblock{
    display: none !important;
}

.cblock .title-bottom-line-inner{
    margin-bottom: 10px !important;
}
.cblock .custom-heading-wrap .cs_custom_heading{
    margin-bottom: 18px;
}
.cblock .vc_col-sm-6.wpb_column + .vc_col-sm-6.wpb_column p{
    margin-top: 50px;
}
@media (max-width: 680px){
    .cblock .vc_col-sm-6.wpb_column + .vc_col-sm-6.wpb_column p{
        margin-top: 0px;
    }
    .cblock .vc_col-sm-6.wpb_column + .vc_col-sm-6{
        padding-top: 0px !important;
    }
}

#vdz_related_posts{
    /*list-style-type: circle;*/
}
#vdz_related_posts li{
    margin-top: 12px;
    margin-bottom: 12px;
}
#vdz_related_posts li a{
    display: block;
    font-size: 1.2em;
}

.single-post article.post .cs-blog-thumbnail img.wp-post-image{
    display: none;
}

.page-id-17052 .vc_pageable-slide-wrapper .vc_btn3-container,
.page-id-17110 .vc_pageable-slide-wrapper .vc_btn3-container,
.page-id-30 .vc_pageable-slide-wrapper .vc_btn3-container{
    display: none;
}

.widget_recent_entries h3.wg-title{
    display: none;
}
.page-template-blog-masonry-my2 .widget_tag_cloud h2.widgettitle{
    display: none;
}
.page-template-blog-masonry-my2 .row.grid.vdz_cases article .cs-blog-content{
    display: none;
}
.page-template-blog-masonry-my2 .vdz_posts h3{
    padding-bottom: 5px;
    border-bottom: 2px solid #adadad;
    margin-left: -5px;
}
.page-template-blog-masonry-my2 .vdz_posts .row{
}

.vc_masonry_grid .vc_grid-item .vc_gitem-zone{
    background-color: none !important;
    background: none !important;
}
.vc_masonry_grid .vc_grid-item .vc_gitem-zone .vc_gitem-post-data-source-post_excerpt{
    display: none !important;
}
.vc_masonry_grid .vc_grid-item .vc_gitem-zone .vc_gitem-post-data-source-post_title h4{
    font-size: 14px;
    margin: 0 -10px;
}
.vc_masonry_grid .vc_grid-item .vc_gitem-zone{
    background-size: contain !important;
    background: none !important;
    background-image: none !important;
}
.vc_masonry_grid .vc_grid-item .vc_gitem-zone img.vc_gitem-zone-img{
    visibility: visible;
    object-fit: contain;
}


